[Author]
Language=Portuguese
TranslatedBy=DVDAVITools
TranslatorContact=
TranslatorURL=http://www.dvdavitools.com/
LastUpdated=23.10.2013

[Language]
Form1.btnAddFiles.Caption=Adicionar
Form1.btnRemove.Caption=Remover
Form1.btnClear.Caption=Limpar
Form1.btnConvert.Caption=Converter
Form1.btnStop.Caption=Parar
Form1.Label2.Caption=Converter para :
Form1.Label3.Caption=Selecionar pasta de saída :
Form1.btnBrowse.Caption=Procurar
Form1.btnOpen.Caption=Abrir
Form1.Image2.Hint=Siga-nos no Facebook
Form1.Label1.Hint=Visite o nosso website
Form1.Lv.Columns.[0].Caption=Arquivo
Form1.Lv.Columns-[1].Caption=Estado
Form1.Menu1.Caption=Menu
Form1.Settings1.Caption=Configurações
Form1.Exit1.Caption=Sair
Form1.Help1.Caption=Ajuda
Form1.FollowusonFacebook1.Caption=Siga-nos no Facebook
Form1.Visitourwebsite1.Caption=Visite o nosso website
FrmSettings.Caption=Configurações
FrmSettings.CheckBox2.Caption=Desligar o computador quando feito
FrmSettings.CheckBox1.Caption=Tocar um som quando feito
FrmSettings.btnOK.Caption=OK
FrmSettings.TabSheet2.Caption=Geral
FrmSettings.TabSheet3.Caption=Língua
sMex1=Selecione uma pasta
sMex2=Não há arquivos para converter!
sMex3=A pasta de destino não existe!
sMex4=Conversão...
sMex5=Parado
sMex6=Erro:
sMex7=Erro: Não é possível converter este arquivo
sMex8=Concluído!
sMex9=Pronto ...

Form1.Checkforupdates1.Caption=Verificar se há atualizações
FrmSettings.cbxNotifyOnNewVersion.Caption=Notifique-me quando uma nova versão está disponível
FrmUpdate2.Label3.Caption=Você gostaria de visitar o site para baixá-lo (recomendado)?
FrmUpdate2.Label4.Caption=Certifique-se de fechar o aplicativo antes de instalar a nova versão.
FrmUpdate2.btnYes.Caption=Sim
FrmUpdate2.btnNo.Caption=No
sUpdate1=Erro de conexão: verifique sua conexão de Internet ou firewall.
sUpdate2=Você já tem a versão mais recente.
sUpdate3=A nova versão %S está disponível para download.
